package moe.lava.neon.api

import java.util.Locale

// TODO
@Suppress("ConstantLocale")
internal actual val platformSuperProps = PlatformProps(
    device = "",
    systemLocale = Locale.getDefault().language,
    osVersion = "",
)
